#ifndef DataContainer_IO_h
#define DataContainer_IO_h

#include "Model.h"
#include "Scan.h"

class DataContainer_IO
{
public:
	DataContainer_IO(){}
	~DataContainer_IO(){}

	void	LoadModel(Model &model, char *filename);
	void	LoadScan(Scan &scan, char *filename);
};

#endif